Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

01.08.2005, 16:38

Mediawiki fragen

Hallo,

wollte mir mediawiki installieren, bekomme folgende Fehlermeldung.
im php.ini habe ich die "extension=mysql.so" reingemonnen.
Ändert aber nix.
Was muss ich tun ?

Gruß

Loschi


MediaWiki 1.4.0 installation

Please include all of the lines below when reporting installation problems.

Checking environment...


[list]
Warning: dl() [function.dl]: Not supported in multithreaded Web servers - use extension=mysql.so in your php.ini in /opt/share/www/mediawiki/install-utils.inc on line 17
Could not load MySQL driver! Please compile php --with-mysql or install the mysql.so module.






[/list]

Anzeigen

caplink811

Forensupporter

Beiträge: 2 200

Verwendetes NAS-Device: 64X2/8GB/Ubuntu10.04LTS

Firmwareversion / your current Firmware: anderes

Wohnort: Berlin

Beruf: TK/IT Consulting and Engineering

  • Nachricht senden

2

01.08.2005, 16:47

Tach,

php-mysql ist schon installiert?

bye
JrB
"Supporting joe users worldwide" <- that's our motto


Anzeigen

3

01.08.2005, 17:44

ja klar habe ich installiert

caplink811

Forensupporter

Beiträge: 2 200

Verwendetes NAS-Device: 64X2/8GB/Ubuntu10.04LTS

Firmwareversion / your current Firmware: anderes

Wohnort: Berlin

Beruf: TK/IT Consulting and Engineering

  • Nachricht senden

4

01.08.2005, 18:26

Tach,

Seltsam, das aktuelle PHP Paket ist mit MySQL Support kompiliert, Mediawiki rennt hier Out of the box, ohne das ich etwas geändert, oder editiert hätte, schon gar nicht, /opt/etc/php.ini, allerdings sollte sich im Verzeichnis /opt/etc/php.d die Datei mysql.ini befinden.

bye
JrB
"Supporting joe users worldwide" <- that's our motto


5

01.08.2005, 18:50

auch das ist bei mir der Fall.

Ich habe einfach mit ipkg all die pakete (apache, php, mysql) installiert und dann Mediawiki.

Allerdings gibt es da irgendwo infos, daß mysql ab der Version 4.1 ein anderes Passwd authetifizierungsverfahren hat und Mediawiki noch das alte verfahren nutzt, wenn ich das richtig gelesen habe ?!?!?!

Gruß
Loschi

Dejan

Anfänger

Beiträge: 11

Wohnort: Vogt

Beruf: Softwarentwickler

  • Nachricht senden

6

01.08.2005, 19:52

Hallo,

falls dies der Fall sein sollte, kannst Du in der my.cnf unter [mysqld] folgendes eintragen: old_passwords.

Gruß
Dejan

Social Bookmarks